Subject: Docs for pg_basebackup needs v17 note for incremental backup

From: "David G. Johnston" <[email-masked]>
Date: Mon, 13 Jan 2025 20:13:39 -0700

Hackers,

Should the following paragraph in the docs be modified to point out minimum
server version of v17 for incremental backups?

pg_basebackup works with servers of the same or an older major version,
down to 9.1. However, WAL streaming mode (-X stream) only works with server
version 9.3 and later, and tar format (--format=tar) only works with server
version 9.5 and later.

https://www.postgresql.org/docs/current/app-pgbasebackup.html

David J.